/*!
Theme Name:        Ski Zenit
Theme URI:         https://skizenit.ch/
Description:       Custom Ski Zenit Theme created as a GeneratePress child theme
Author:            Carlos Longarela <carlos@longarela.eu>
Author URI:        https://tabernawp.com/
Template:          generatepress
Version:           1.2.0
Text Domain:       ski-zenit
Domain Path:       /languages
Requires at least: 6.0
Tested up to:      6.1.1
Requires PHP:      7.4
License:           GNU General Public License v2 or later
License URI:       http://www.gnu.org/licenses/gpl-2.0.html
Created:           2023-03-08
Updated:           2024-10-16
*/

:root {
	--global-content-width: 1100px;
}

.cl-lang-switcher,
.cl-lang-switcher a,
.cl-lang-switcher:hover,
.cl-lang-switcher:hover a,
.cl-lang-switcher:focus,
.cl-lang-switcher:focus a,
.cl-lang-switcher:active,
.cl-lang-switcher:active a {
	color: var( --ski-pure-white ) !important;
}

.cl-lang-switcher .cl-lang-switcher-item {
	margin-inline: 1em;
}
